<!DOCTYPE html>
<html>
<head>
  <title>Check The Bill</title>
  <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
  <script src="https://ajax.aspnetcdn.com/ajax/jQuery/jquery-3.2.1.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>


  <script src="./app.js"></script>
</head>
<body>
  <h1>CheckTheBill</h1>
  <h5><i>Do your counts between friends</i></h5>
  <div class="follow" id="main">
    <div id="hide">
      <br>
      <h2> Create your count</h2>
      <h3> Enter the number of days you will need this count </h3>
      <div class="form-group">
        <input class="form-control" type="text" id="day" placeholder="5"></input>
      </div>
      <button class="btn btn-primary" onclick="App.setday()">Set days</button>
      <br>
      <br>
      <h3> Enter the addresses of the participants yours included</h3>
      <div class="form-group">
        <input type="text" id="0" class="form-control" placeholder="put an address here"></input>
      </div>
      <button id="send" class="btn btn-primary" onclick="App.getparticipant()">Add a participant</button>
      <br>
      <br>
      <h3>Number of participants: <span id="nbparticipants"></span></h3>
      <br>
      <br>
      <button id="send" class="btn btn-primary" onclick="App.showparticipant()">Show participants</button>
      <br>
      <p id="show"> Participants addresses </p>
      <br>
      <h3> Enter the addresses of the balance you want to show</h3>
      <div class="form-group">
        <input class="form-control" type="text" id="addr" placeholder="put an address here"></input>
      </div>
      <button id="send"class="btn btn-default" onclick="App.getbalance()">Get balance</button>
      <p id="balance"> Balances' address </p>
      <br>
      <h3>Ready ?</h3>
      </div>
      <button id="hideBtn" class="btn btn-primary" onclick="App.hide('hide')">Start</button>
      <br>
      <br>
      <div>
      <h2>New expense</h2>
      <br>
      <br>
      <h4> What:</h4>
      <div class="form-group">
        <input class="form-control" type="text" id="name" placeholder="e.g, groceries"></input>
      </div>
      <br>
      <h4>Amount:</h4>
      <div class="form-group">
        <input class="form-control" type="text" id="amount" placeholder="e.g., 95"></input>
      </div>
      <br>
      <h4 id="who"> Who paid ?</h4>
      <div id="checkboxes" name="checkbox"></div>
      <br>
      <h4>Who benefited from this expense ?</h4>
      <div id="checkconsumer" name="checkbox"></div>
      <br>
      <button id="send" class="btn btn-primary" onclick="App.newtransaction()">Add new expense</button>
      <br>
      <br>
    </div>
    <div id="expenses">
    </div>
  </div>
  <div id="end">
    <h1>The contract is no longer available </h1>
  </div>
</body>
</html>
